• mux's avatar
    Change dfu.py to be Python 2/3 compatible · 1a1ba4d5
    mux authored
    * Chane dfu.py to use Python 3 syntax to avoid dependency on Python 2.
    * Update Makefile to call python instead of python2
    * Fix #33
    1a1ba4d5